Subject: FW: Arcos Development Costs
From: [email-masked]
To: [email-masked]
Date: Thu, 27 Sep 2001 08:36:17 -0700 (PDT)

Rick,

FYI.  I can give you more color at your convenience.

Regards,

Dave

 -----Original Message-----
From: 	Herbelot, Olivier  
Sent:	Thursday, September 27, 2001 5:31 AM
To:	Gorte, David
Subject:	FW: Arcos Development Costs

Dave:  FYI.  I will give you a call to discuss.  

 -----Original Message-----
From: 	Brown, Michael - COO London  
Sent:	27 September 2001 11:29
To:	Herbelot, Olivier
Cc:	Sherriff, John; Murphy, Ted; Shaw, Eric
Subject:	RE: Arcos Development Costs

Can you and Dave drop me a note setting out the basis of this ,then I would like to talk it through .
Thanks
 -----Original Message-----
From: 	Herbelot, Olivier  
Sent:	27 September 2001 10:22
To:	Brown, Michael - COO London
Subject:	Arcos Development Costs

Michael:

I got confirmation from Dave Gorte that forthcoming development costs on Arcos will need to be DASHed.  I have passed the corresponding message on to the team and will work with them to put a draft together asap.  Regards.  

Olivier